/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1000px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.divMain {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/********************************
 * 明細リスト
 ********************************/

.tab_list {
/*	overflow:auto;*/
	width: 100%;
}

div.detail-list {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.detail-list-th {
	float: left;
	display: block;
	color: #000000;
	background: #e0e0e0;
	font-weight: bold;
	font-size: 9pt;
	padding: 8px 2px 2px 2px;
	border-collapse: collapse;
	text-align: center;
	height: 37px;
	vertical-align: middle;
	border: solid #C0C0C0 1px;
	cursor:pointer;
}

div.detail-list-td {
	float: left;
	display: block;
	font-size: 9pt;
	color: #000000;
	background-color: #ffffff;
	empty-cells: show;
	border-right: solid #C0C0C0 1px;
	border-bottom: solid #C0C0C0 1px;
	padding: 5px 3px 0px 4px;
	height: 22px;
	border-collapse: collapse;
	vertical-align: middle;
}

div.detail-list .td-left-chk {
	text-align: left;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}

div.detail-list .td-center-chk {
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.detail-list .td-right-chk {
	text-align: right;
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.detail-list .td-center-txt {
	text-align: center;
	word-break: break-all;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}



div.detail-list .td-part-day {
	text-align: left;
	background: #B6E9CB;
	font-weight: bold;
}


div.detail-list .td-part-time {
	text-align: left;
	background: #E8FDE8;
	font-weight: bold;
	cursor: pointer;
}


div.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

div.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

div.detail-list .td-left {
	text-align: left;
	word-break:break-all;
}


div.detail-list .parent-chk{
	background: #B6E9CB;
}


div.detail-list .parent{
	border-right: none;
	background: #B6E9CB;
}


/*---------------------*/


table.detail-list {
/*	background-color:#ffffff;*/
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
/*	background-color:#ffffff;*/
	empty-cells:show;
	height: 21px;
}


table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
	word-break:break-all;
}

table.detail-list .td-center-txt {
	text-align: center;
	word-break: break-all;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}


.under-btnSize{
	width: 60px;
	height: 22px;	
}


div.detail-list a:hover {
	color: #FF9900;
}
/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}


.txtSuRyo {
	width: 54px;
	text-align: right;
	height: 19px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.txtNote {
	width: 54px;
	text-align: left;
	height: 19px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


.txtHi {
	width: 58px;
	text-align: left;
	height: 19px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}





